body {background-color: rgb(150,150,150); margin: 0% 0%}


#ram_grafika {background-color: rgb(220,220,220); 
		width: 160px; 
		height: 90px;
		margin: none;
		margin-top: 1px; 
		margin-bottom: none;
		margin-left: none;
		margin-right: 1px;
		
		padding: 2px;
		padding-top: none;
		padding-bottom: none;
		padding-left: none;
		padding-right: none;
		
		border: 0px solid rgb(0,0,0);
		border-top: none;
		border-left: none;
		border-right: none;
		border-bottom: none;
		border-radius: 5px;		
		box-shadow: rgb(130,130,130) 0px 0px 0px;
		
		font-family: arial; 
		font-size: 12px; 
		color: rgbA(0,0,0,1.0); 
		font-weight: normal; 
		text-align: left; 
		overflow: hidden;
		float: left}
		
#top-message {background-color: white; 
		width: 99%; 
		height: 100px;
		margin: none;
		margin-top: 1px; 
		margin-bottom: 1px;
		margin-left: 0px;
		margin-right: 2px;
		
		padding: 0px;
		padding-top: 1px;
		padding-bottom: 0px;
		padding-left: 2px;
		padding-right: 2px;
		
		border: 0px solid rgb(0,0,0);
		border-top: 0px solid rgb(0,0,0);
		border-left: 0px solid rgb(0,0,0);
		border-right: 1px solid rgb(237,28,36);
		border-bottom: 3px solid rgb(0,0,0);
		border-radius: 0px;		
		box-shadow: rgb(130,130,130) 0px 0px 0px;
		
		font-family: tahoma; 
		font-size: 11px; 
		font-style: normal;
		text-transform: none;
		line-height: 1.0;
		word-spacing: 0.0;
		letter-spacing:   0.0;
		color: rgbA(70,160,200,1.0); 
		font-weight: normal; 
		text-align: left;
		float: left;
		overflow: hidden}
		
#top-message_headline {background-color: none; 
		width: none;
		margin: none;
		margin-top: 1px; 
		margin-bottom: 3px;
		margin-left: 0px;
		margin-right: 10px;
		
		padding: 1px;
		
		border: 0px solid rgb(0,0,0);
		border-top: 0px solid rgb(0,0,0);
		border-left: 0px solid rgb(0,0,0);
		border-right: 0px solid rgb(230,230,230);
		border-bottom: 0px solid rgb(0,0,0);
		border-radius: 0px;		
		box-shadow: rgb(130,130,130) 0px 0px 0px;
		
		font-family: arial, trebuchet ms; 
		font-size: 11px; 
		text-transform: uppercase;
		line-height: 1.0;
		word-spacing: 0;
		letter-spacing: -0.2;
		color: rgbA(0,0,0,1.0); 
		font-weight: 900; 
		text-align: left;
		float: left;
		overflow: hidden}
		
#sloupec_headline {background-color: rgb(0,0,0); 
		width: 100%;
		height: 12px;
		margin: 0px;
		margin-top: 0px; 
		margin-bottom: 3px;
		margin-left: 0px;
		margin-right: 0px;
		
		padding: 1px;
		
		border: 0px solid rgb(0,0,0);
		border-top: 0px solid rgb(0,0,0);
		border-left: 0px solid rgb(0,0,0);
		border-right: 0px solid rgb(230,230,230);
		border-bottom: 0px solid rgb(0,0,0);
		border-radius: 0px;		
		box-shadow: rgb(130,130,130) 0px 0px 0px;
		
		font-family: trebuchet ms; 
		font-size: 9px; 
		text-transform: uppercase;
		line-height: 1.1;
		word-spacing: 0;
		letter-spacing: -0.2;
		color: rgb(220,220,220); 
		font-weight: bold; 
		text-align: left;
		float: left;
		overflow: hidden}


		
		

#blok_A {background-color: white; 
		width: 1920px; 
		height: none;
		margin: none;
		margin-top: 5px; 
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
		
		padding: 0px;
		padding-top: 1px;
		padding-bottom: 2px;
		padding-left: 0px;
		padding-right: 0px;
		
		border: 0px solid rgb(0,0,0);
		border-top: 2px solid rgb(0,0,0);
		border-left: 0px solid rgb(0,0,0);
		border-right: 0px solid rgb(0,0,0);
		border-bottom: 0px solid rgb(0,0,0);
		border-radius: 0px;		
		box-shadow: rgb(130,130,130) 0px 0px 0px;
		
		font-family: tahoma; 
		font-size: 12px; 
		color: rgb(0,0,0); 
		font-weight: normal; 
		text-align: center; 
		overflow: hidden}
		
#sloupec001 {background-color: rgb(255,255,255); 
		width: 260px; 
		height: none;
		margin: 0px;
		margin-top: 1px; 
		margin-bottom: 1px;
		margin-left: 0px;
		margin-right: 0px;
		
		padding: 0px;
		
		border: 0px solid rgb(0,0,0);
		border-top: 0px solid rgb(0,0,0);
		border-left: 0px solid rgb(0,0,0);
		border-right: 2px solid rgb(0,0,0);
		border-bottom: 0px solid rgb(0,0,0);
		border-radius: 0px;		
		box-shadow: rgb(130,130,130) 0px 0px 0px;
		
		font-family: MS Sans Serif, Geneva; 
		font-size: 12px; 
		color: rgb(45,118,144); 
		font-weight: normal; 
		text-align: justify;
		float: left;
		overflow: hidden}


#sloupec002 {background-color: white; 
		width: 970px; 
		height: none;
		margin: 0px;
		margin-top: 1px; 
		margin-bottom: 1px;
		margin-left: 0px;
		margin-right: 0px;
		
		padding: 0px;
		
		border: 0px solid rgb(0,0,0);
		border-top: 0px solid rgb(0,0,0);
		border-left: 0px solid rgb(0,0,0);
		border-right: 1px solid rgb(0,0,0);
		border-bottom: 0px solid rgb(0,0,0);
		border-radius: 0px;		
		box-shadow: rgb(130,130,130) 0px 0px 0px;
		
		font-family: tahoma; 
		font-size: 12px; 
		color: rgb(0,0,0); 
		font-weight: normal; 
		text-align: justify;
		float: left;
		overflow: hidden}
		
		
#sloupec003 {background-color: rgb(184,223,242); 
		width: 295px; 
		height: none;
		margin: 0px;
		margin-top: 1px; 
		margin-bottom: 1px;
		margin-left: 0px;
		margin-right: 0px;
		
		padding: 0px;
		
		border: 0px solid rgb(0,0,0);
		border-top: 0px solid rgb(0,0,0);
		border-left: 0px solid rgb(0,0,0);
		border-right: 2px solid rgb(0,0,0);
		border-bottom: 0px solid rgb(0,0,0);
		border-radius: 0px;		
		box-shadow: rgb(130,130,130) 0px 0px 0px;
		
		font-family: tahoma; 
		font-size: 12px; 
		color: rgb(0,0,0); 
		font-weight: normal; 
		text-align: justify;
		float: left;
		overflow: hidden}
		
		
#sloupec004 {background-color: white; 
		width: 295px; 
		height: none;
		margin: 0px;
		margin-top: 1px; 
		margin-bottom: 1px;
		margin-left: 0px;
		margin-right: 0px;
		
		padding: 0px;
		
		border: 0px solid rgb(0,0,0);
		border-top: 0px solid rgb(0,0,0);
		border-left: 0px solid rgb(0,0,0);
		border-right: 1px solid rgb(191,222,245);
		border-bottom: 0px solid rgb(0,0,0);
		border-radius: 0px;		
		box-shadow: rgb(130,130,130) 0px 0px 0px;
		
		font-family: tahoma; 
		font-size: 12px; 
		color: rgb(0,0,0); 
		font-weight: normal; 
		text-align: justify;
		float: left;
		overflow: hidden}
		
#sloupec005 {background-color: white; 
		width: 200px; 
		height: none;
		margin: 0px;
		margin-top: 1px; 
		margin-bottom: 1px;
		margin-left: 0px;
		margin-right: 0px;
		
		padding: 0px;
		
		border: 0px solid rgb(0,0,0);
		border-top: 0px solid rgb(0,0,0);
		border-left: 0px solid rgb(0,0,0);
		border-right: 0px solid rgb(191,222,245);
		border-bottom: 0px solid rgb(0,0,0);
		border-radius: 0px;		
		box-shadow: rgb(130,130,130) 0px 0px 0px;
		
		font-family: tahoma; 
		font-size: 12px; 
		color: rgb(0,0,0); 
		font-weight: normal; 
		text-align: justify;
		float: left;
		overflow: hidden}
		
		
#mezera {background-color: none; 
		width: 100%; 
		height: 20px;
		margin: 0px;
		margin-top: 1px; 
		margin-bottom: 1px;
		margin-left: 0px;
		margin-right: 0px;
		
		padding: 0px;
		
		border: 0px solid rgb(0,0,0);
		border-top: 0px solid rgb(0,0,0);
		border-left: 0px solid rgb(0,0,0);
		border-right: 0px solid rgb(191,222,245);
		border-bottom: 0px solid rgb(0,0,0);
		border-radius: 0px;		
		box-shadow: rgb(130,130,130) 0px 0px 0px;
		
		font-family: tahoma; 
		font-size: 12px; 
		color: rgb(0,0,0); 
		font-weight: normal; 
		text-align: justify;
		float: left;
		overflow: hidden}
		
#obdelnik {background-color: rgbA(50,50,50, 0.3);
		width: 112px; 
		height: 10px; 
		border-radius: 3px;
		border-radius: 3px; 
		margin-right: 1px; 
		margin-top: 1px; 
		float: left; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 2;	
		color: rgb(0,0,0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: center; 
		padding-top: 2px}
		

#titulik_A1 {background-color: rgbA(70,160,170,0.7); 
		width: 90px; 
		height: 10px; 
		border-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;		
		margin-right: 1px; 
		margin-top: 1px; 
		float: left; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 0;	
		color: rgbA(255,255,255,1.0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: left;
		padding-left: 3px;		
		padding-top: 2px}
		
#titulik_B1 {background-color: rgbA(70,160,170,0.4);
		width: 55px; 
		height: 10px; 
		border-radius: 0px; 
		margin-right: 1px; 
		margin-top: 1px; 
		float: left; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 0;	
		color: rgbA(255,255,255,1.0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: left;
		padding-left: 3px;		
		padding-top: 2px}
		
		
#titulik_C1 {background-color: rgbA(70,160,170,0.4);
		width: 55px; 
		height: 10px; 
		border-radius: 3px;
		border-top-left-radius: 0px; 
		border-bottom-left-radius: 0px; 
		margin-right: 1px; 
		margin-top: 1px; 
		float: left; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 0;	
		color: rgbA(255,255,255,1.0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: left;
		padding-left: 3px;		
		padding-top: 2px}


#titulik_A2 {background-color: rgbA(70,160,170,0.7); 
		width: 90px; 
		height: 10px; 
		border-radius: 3px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;		
		margin-right: 1px; 
		margin-top: 1px; 
		float: right; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 0;	
		color: rgbA(255,255,255,1.0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: left;
		padding-left: 3px;		
		padding-top: 2px}
		
#titulik_B2 {background-color: rgbA(70,160,170,0.4);
		width: 55px; 
		height: 10px; 
		border-radius: 0px; 
		margin-right: 1px; 
		margin-top: 1px; 
		float: right; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 0;	
		color: rgbA(255,255,255,1.0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: left;
		padding-left: 3px;		
		padding-top: 2px}
		
		
#titulik_C2 {background-color: rgbA(70,160,170,0.4);
		width: 55px; 
		height: 10px; 
		border-radius: 0px;
		border-top-left-radius: 0px; 
		border-bottom-left-radius: 0px; 
		margin-right: 1px; 
		margin-top: 1px; 
		float: right; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 0;	
		color: rgbA(255,255,255,1.0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: left;
		padding-left: 3px;		
		padding-top: 2px}
		
		
#titulik_A3 {background-color: rgbA(255,255,255,0.6); 
		width: 90px; 
		height: 10px; 
		border-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;		
		margin-right: 1px; 
		margin-top: 1px; 
		float: left; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 0;	
		color: rgbA(255,255,255,1.0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: left;
		padding-left: 3px;		
		padding-top: 2px}
		
#titulik_B3 {background-color: rgbA(255,255,255,1.0);
		width: 55px; 
		height: 10px; 
		border-radius: 0px; 
		margin-right: 1px; 
		margin-top: 1px; 
		float: left; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 0;	
		color: rgbA(255,255,255,1.0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: left;
		padding-left: 3px;		
		padding-top: 2px}
		
		
#titulik_C3 {background-color: rgbA(255,255,255,1.0);
		width: 55px; 
		height: 10px; 
		border-radius: 3px;
		border-top-left-radius: 0px; 
		border-bottom-left-radius: 0px; 
		margin-right: 1px; 
		margin-top: 1px; 
		float: left; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 0;	
		color: rgbA(255,255,255,1.0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: left;
		padding-left: 3px;		
		padding-top: 2px}
		
		
#titulik_A4 {background-color: rgbA(70,160,170,0.7); 
		width: 90px; 
		height: 10px; 
		border-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;		
		margin-right: 1px; 
		margin-top: 1px; 
		float: left; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 0;	
		color: rgbA(255,255,255,1.0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: left;
		padding-left: 3px;		
		padding-top: 2px}
		
#titulik_B4 {background-color: rgbA(70,160,170,0.4);
		width: 55px; 
		height: 10px; 
		border-radius: 0px; 
		margin-right: 1px; 
		margin-top: 1px; 
		float: left; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 0;	
		color: rgbA(255,255,255,1.0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: left;
		padding-left: 3px;		
		padding-top: 2px}
		
		
#titulik_C4 {background-color: rgbA(70,160,170,0.4);
		width: 55px; 
		height: 10px; 
		border-radius: 3px;
		border-top-left-radius: 0px; 
		border-bottom-left-radius: 0px; 
		margin-right: 1px; 
		margin-top: 1px; 
		float: left; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 0;	
		color: rgbA(255,255,255,1.0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: left;
		padding-left: 3px;		
		padding-top: 2px}
		

#listovani {background-color: rgbA(100,192,192, 1.0);
		width: 120px; 
		height: 15px; 
		border-radius: 3px;
		border-radius: 3px; 
		margin-right: 1px; 
		margin-top: 1px; 
		float: left; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 2;	
		color: rgb(0,0,0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: center; 
		padding-top: 2px}
		
		
#Lobdelnik {background-color: rgbA(20,20,20, 0.4);
		width: 5px; 
		height: 10px; 
		border-top-left-radius: 3px;
		border-bottom-left-radius: 3px; 
		margin-right: 0px; 
		margin-top: 1px; 
		float: left; 
		border-right: 1px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 2;	
		color: rgb(0,0,0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: center; 
		padding-top: 2px}

#Robdelnik {background-color: rgbA(50,50,50, 0.3);
		width: 112px; 
		height: 10px; 
		border-top-right-radius: 3px;
		border-bottom-right-radius: 3px; 
		margin-right: 1px; 
		margin-top: 1px; 
		float: left; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 9px;
		text-transform: uppercase; 
		line-height: 1.1; 
		word-spacing: 0; 
		letter-spacing: 2;	
		color: rgb(0,0,0); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: center; 
		padding-top: 2px}
		
#Lmenu {background-color: rgbA(255,255,255, 1);
		width: 5px; 
		height: 14px; 
		border-top-left-radius: 2px;
		border-bottom-left-radius: 2px;		
		margin-right: 1px; 
		margin-top: 1px;
		margin-left: 2px;		
		float: left; 
		border: 0px; 
		font-family: MS Sans Serif, Geneva; 
		font-size: 11px;
		text-transform: none;
		color: rgb(0,0,0); 
		font-weight: normal; 
		overflow: hidden; 
		text-align: left; 
		padding: 2px}
		
#Rmenu {background-color: rgbA(255,255,255, 0.5);
		width: 217px; 
		height: 14px; 
		border-top-right-radius: 2px;
		border-bottom-right-radius: 2px; 
		margin-right: 0px; 
		margin-top: 1px;
		margin-left: 0px;		
		float: left; 
		border: 0px; 
		font-family: ms sans serif, arial; 
		font-size: 10px;
		text-transform: none;
		color: rgbA(255,255,255,1.0); 
		font-weight: normal; 
		overflow: hidden; 
		text-align: left; 
		padding: 2px}
		


		
#headline_menu{background-color: rgbA(0,0,0, 0.2);
		width: 55px; 
		height: 9px; 
		border-radius: 3px; 
		margin-right: 1px; 
		margin-top: 1px; 
		float: left; 
		border: 0px; 
		font-family: trebuchet ms; 
		font-size: 8px;
		text-transform: uppercase; 
		line-height: 1; 
		word-spacing: 0; 
		letter-spacing: 1;	
		color: rgb(0,0,0); 
		font-weight: normal; 
		overflow: hidden; 
		text-align: center; 
		padding-top: 1px}		
		

#superheading {background-color: rgbA(255,255,255, 0.0);
		width: 1000px; 
		height: 120px; 
		border-radius: 3px; 
		margin-left: 30px; 
		margin-top: 1px; 
		float: left; 
		border: 0px solid white; 
		font-family: arial black, arial, trebuchet ms; 
		font-size: 60px;
		opacity: 0.5;
		text-transform: uppercase; 
		line-height: 3; 
		word-spacing: 0; 
		letter-spacing: 2;	
		color: rgb(255,255,255); 
		font-weight: 900; 
		overflow: hidden; 
		text-align: left; 
		padding-top: 2px}



#puntik1 {background-color: rgbA(175,9,23, 1.0);
		width: 8px; 
		height: 8px; 
		border-radius: 2px;
		margin-right: 13px; 
		margin-top: 4px; 
		float: left; 
		border: 0px;
		overflow: hidden}
		

#puntik2 {background-color: rgbA(138,182,63, 1.0);
		width: 8px; 
		height: 8px; 
		border-radius: 2px;
		margin-right: 13px; 
		margin-top: 4px; 
		float: left; 
		border: 0px;
		overflow: hidden}		


#puntik3 {background-color: rgbA(14,72,121, 1.0);
		width: 8px; 
		height: 8px; 
		border-radius: 2px;
		margin-right: 13px; 
		margin-top: 4px; 
		float: left; 
		border: 0px;
		overflow: hidden}
		
		
#puntik4 {background-color: rgbA(133,150,32, 0.8);
		width: 8px; 
		height: 8px; 
		border-radius: 2px;
		margin-right: 13px; 
		margin-top: 4px; 
		float: left; 
		border: 0px;
		overflow: hidden}
		

#puntik5 {background-color: rgbA(188, 12, 35, 1.0);
		width: 6px; 
		height: 6px; 
		border-radius: 2px;
		margin-right: 5px; 
		margin-top: 1px; 
		float: left; 
		border: 0px;
		overflow: hidden}
		
		
#puntik6 {background-color: rgbA(171, 200, 71, 1.0);
		width: 6px; 
		height: 6px; 
		border-radius: 1px;
		margin-right: 4px; 
		margin-top: 4px; 
		float: left; 
		border: 0px;
		overflow: hidden}



a:link {text-decoration:none; font-weight:bold; color: rgb(0,155,197)}
a:visited {text-decoration:none; font-weight:bold; color: rgb(99,182,210)}
a:hover {text-decoration:none; font-weight:bold; color: rgb(226,0,26)}
a:active {text-decoration:none; font-weight:bold; color: rgb(226,0,26)}




